Gnome Subtitles in Ubuntu

Gnome Subtitles is now in the official Ubuntu repositories (Ubuntu 8.04 - Hardy Heron release).

There is, however, a missing dependency in the package which may make the application crash when creating new files. If so, please install the "libmono-i18n2.0-cil" package using Synaptic. This will be fixed in future releases.